## Step
A label component

## Usage

```javascript
import { Step } from '@dragonchain-dev/dragon-kit'
      
<Step 
  illustration="http://images.dragonchain.com/step1.svg"
  number={1}
  title="Getting Started"
>
  How to get started using Dragonchain
</Step>
```

## Properties

**number**

Required. Step number

```
number
```

**title**

Required. Step title

```
string
```

**reverse**

Reverse the illustration side

```
boolean
```

**illustration**

Illustration src. SVG is required.

```
string
```

**illustrationClass**

Illustration class modifier

```
string
```

**line**

Line illustration src. SVG is required.

```
string
```

**stepClass**

Step class modifier

```
string
```

**children**

Required. Step description

```
node
```
  